<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Flex</title>

<link rel="stylesheet" type="text/css" href="flex.css">

</head>
<body>

	<div class="flex-container">
		<p>1</p>
		<p>2</p>
		<p>3</p>
		<p>4</p>
		<p>5</p>
		<p>6</p>
		<p>7</p>
		<p>8</p>
		<p>9</p>
		<p>10</p>
		<p>11</p>
		<p>12</p>
	</div>

</body>
</html>